PHP ��U
前一頁 |  | 下一頁

# Memcache::close

(no version information, might be only in CVS)

Memcache::close -- Close memcached server connection

## Description

bool Memcache::close ( void )

Memcache::close() closes connection to memcached server. This function doesn't close persistent connections, which are closed only during web-server shutdown/restart. Also you can use memcache_close() function.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �d��

範例 1. Memcache::close() example

`<?php /* procedural API */ $memcache_obj = memcache_connect('memcache_host', 11211); /* do something here .. */ memcache_close($memcache_obj); /* OO API */ $memcache_obj = new Memcache; $memcache_obj->connect('memcache_host', 11211); /* do something here .. */ $memcache_obj->close(); ?>`

## �Ѧ�

Memcache::connect()
Memcache::pconnect()

前一頁 | 內容 | 下一頁
Memcache::addServer | 上一層 | Memcache::connect